# Currency conversions

Currency conversions represent the conversion of a certain amount from one currency to the other. Currency conversion amounts are based on the associated payments that are converted to a different currency.

The FX rate of a currency conversion is determined by our partners. On top of that they can have a separate PayPro fee.

To see the associated payments you can use [this endpoint](/reference/api/currency-conversions/retrievelistofpaymentsbycurrencyconversion).


## Retrieves a currency conversion

 - [GET /currency_conversions/{id}](https://docs.paypro.nl/reference/api/currency-conversions/retrievecurrencyconversion.md): Retrieves a single currency conversion based on the id.

## Retrieves a list of currency conversions

 - [GET /currency_conversions](https://docs.paypro.nl/reference/api/currency-conversions/retrievelistofcurrencyconversions.md): Retrieve a list of currency conversions that have been created for your account. The currency conversions are sorted, with the most recent first.

## Retrieves a list of payments that belong to this currency conversion

 - [GET /currency_conversions/{id}/payments](https://docs.paypro.nl/reference/api/currency-conversions/retrievelistofpaymentsbycurrencyconversion.md): Retrieves a list of payments that belong to this currency conversion.

